@echo off
echo %cd%
cd %cd%
nssm install wglog-server-backup "%cd%/start.bat"
echo "server-backup registration service completed. "
echo "Please view the service [wglog-server-backup] in the system service and start it"
pause